/*
Theme Name:     Custome / http://casinosajter.eu
Description:    child theme made from > twentytwelve
Author:         AXM
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

Colours:
header bg > 20395e
navigation > e0522b
navigation a:hover/current/border-left > 20395e
big button a > 20395e
big button a:hover > e0522b
page bg > a3a3a3

*/

html, body, .site {
  padding: 0 !important;
  margin: 0 !important;
}

#page {
  background-color: #a3a3a3 !important;
  background-image: url(bg-main.gif);
  background-repeat: repeat;
  background-size: 500px auto;
}

.wrapper {
  background: rgba(255, 255, 255, 0.6) !important;
  padding: 10px 30px 10px 30px !important;
  margin: 50px auto 100px auto !important;
}

.site-title, .site-description, .nav-menu, .wrapper {
  max-width: 999px !important;
  margin: 0 auto 0 auto;
}
.site-description {
  display: none !important;
}
.site-content, .site {
  margin: 0 !important;
  padding: 0 !important;
  max-width: 100% !important;
}
/*
.site-content {
  width: 80%;
}
*/

.entry-title {
  font-size: 34px !important;
  font-weight: bolder !important;
  text-align: center !important;
  color: #000;
}
.entry-content {
  text-align: left !important;
}
.entry-content table {
  border: none;
}
.entry-content td {
  vertical-align: middle;
  padding: 10px !important;
  font-size: 18px !important;
  text-align: center !important;
  font-weight: bold !important;
  border-top: none;
  border-bottom: 1px solid #ccc !important;
}

#content footer {
  display: none !important;
}
#content article {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  border-bottom: none !important;
}

/* Header */
.site-header {
  width: auto !important;
  background-color: #20395e;
  padding: 0 !important;
  background-image: url(header_bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
}
.site-header h1 a {
  display: none;
}
.site-header h2 {
  font-size: 12px;
  color: #6b6b6b;
  padding: 0 0 0 25px;
  font-weight: 300;
}
.site-title {
  background-image: url(logo.svg);
  background-size: 300px auto;
  background-position: 10px 40px;
  background-repeat: no-repeat;
  height: 250px;
  text-align: right;
}

/* Navigation */
button.menu-toggle, button.menu-toggle:hover {
  box-shadow: none !important;
  width: auto !important;
  background: #e0522b;
  border: none !important;
  font-size: 20px !important;
  background-image: none !important;
  color: #fff;
  outline: none !important;
}
button.menu-toggle .toggled-on, button.menu-toggle:focus {
  background: #fff !important;
  color: #e0522b !important;
}
.main-navigation {
  background-color: #e0522b;
  text-align: center !important;
}
.main-navigation ul.nav-menu {
  text-align: center;
  border: none !important;
}
.main-navigation li {
  text-align: center;
  margin: 0;
  padding: 0;
}
.main-navigation li a {
  color: #fff !important;
  font-weight: bold;
  padding: 0 15px 0 15px;
  font-size: 14px;
  background-color: #e0522b;
}
.main-navigation li a:hover, .sub-menu a:hover {
  background-color: #20395e !important;
  color: #fff !important;
}
.current-menu-item a, .current_page_ancestor a {
  color: #fff !important;
  background-color: #20395e !important;
}
.sub-menu a {
  background-color: #e0522b !important;
  line-height: 14px;
  border-top: none !important;
  border-right: none !important;
  border-bottom: none !important;
  border-left: solid 3px #20395e;
  color: #fff !important;
  font-size: 13px !important;
  font-weight: bold;
  padding: 10px 20px 10px 20px ;
}

/* Botton */
a.seoquake-nofollow {
  background-color: #20395e;
  white-space:nowrap !important;
  color: #fff; font-size: 16px;
  font-weight: bolder;
  text-decoration: none;
  padding: 10px 20px 10px 20px;
  border-radius: 100px;
}
a.seoquake-nofollow:hover {
  background-color: #e0522b;
  color: #fff;
}

/* Widget sidebar */
/*.widget-area {
  width: auto;
}
.widget-area img {
  margin-left: 15px !important;
}
.textwidget {max-width: 150px;}
*/

/* Footer */
footer {
  border: none !important;
  background-color: #000;
  margin: 50px 0 0 0 !important;
  padding: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
  line-height: normal !important;
  opacity: 0.7;
}
.site-info {
  margin: 0 !important;
  padding: 7px 0 10px 0 !important;
  text-align: center !important;
  color: #fff !important;
}
.footer-mega-col {
  background-color: #000;
  padding: 0 !important;
  color: #6c6c6c !important;
}
.footer-mega-col h6 {
  color: #767676 !important;
}
.footer-mega-col .menu li {
  display: block !important;
  width: 100%;
}
.footer-mega-col .sub-menu {
  display: none !important;
}
.footer-mega-col .widget {
  padding: 30px !important;
}
.footer-mega-col .widget p {
  font-size: 12px !important;
  line-height: 14px;
  letter-spacing: normal;
}


/* Mobile */
@media screen and (min-width: 960px) {
  .main-navigation {background-color: #e0522b; text-align: center;} 
.main-navigation ul.nav-menu {width: 100% !important; border: none;}
  .main-navigation li {margin: 0; padding: 0;}
  .main-navigation li a {color: #fff; font-weight: bold; padding: 0 15px 0 15px; font-size: 14px;}
  .main-navigation li a:hover, .sub-menu a:hover {background-color: #000; color: #fff;}
  .current-menu-item a, .current_page_ancestor a {color: #fff; background-color: #000;}
  .sub-menu a {line-height: 14px; border-top: none; border-right: none; border-bottom: none; color: #000; background-color: #e0522b; font-size: 13px; font-weight: bold; padding: 10px 20px 10px 20px;}
}
/*@media (max-width: 990px) {
  .site-content {width: 75%;}
}*/
@media (max-width: 800px) {
  .site-content {width: 100%;} 
  .widget-area {width: 100% !important; text-align: center !important;} 
  .textwidget {max-width: 100%;}
}
@media screen and (max-width: 600px) {
  .wrapper {padding: 20px !important; width: auto !important;}
  a.seoquake-nofollow {padding: 5px 10px;}
  .site-header {background-color: #000; padding: 0 !important; background-size: 130% auto; background-position: top;}
  .site-title {background-image: url(logo.svg); background-size: 200px auto; background-position:  center 15px; background-repeat: no-repeat; height: 150px; text-align: right;}
  .nav-menu {text-transform: uppercase !important;}
  .nav-menu a {text-decoration: none;}
  .main-navigation {background-color: #e0522b; text-align: center;}  .main-navigation ul.nav-menu {width: 100% !important; border: none;}
  .main-navigation li {margin: 0; padding: 0;}
  .main-navigation li a {width: 100% !important; display: block; border-top: solid 1px #fff; display: block; width: 100%; color: #fff; font-weight: bold; padding: 10px 0 10px 0; font-size: 16px;}
  .main-navigation li a:hover, .sub-menu a:hover {background-color: #000; color: #fff;}
  .current-menu-item a, .current_page_ancestor a {color: #fff; background-color: #000;}
  .sub-menu li {clear: both;}
  .sub-menu a {display: block; line-height: 14px; border: none; color: #000; font-size: 11px !important; font-weight: normal !important; padding: 3px 0 7px 0 !important;}
}
